.root {
    -fx-background-color: FUCHSIA;
}

.menu-bar {
    -fx-font-size: 20.0;
    -fx-background-color: GOLDENROD;
}

.text-area {
    -fx-font-family: "Wingdings 3";
    -fx-font-size: 16.0;
    -fx-padding: 66.0;
    -fx-rotate: -180;
}

.label {

}